diff --git a/doc/src/sgml/indices.sgml b/doc/src/sgml/indices.sgml
index 2a70e02f7c..0c3fcfd62f 100644
--- a/doc/src/sgml/indices.sgml
+++ b/doc/src/sgml/indices.sgml
@@ -117,7 +117,8 @@ CREATE INDEX test1_id_index ON test1 (id);
 
   <para>
    <productname>PostgreSQL</productname> provides several index types:
-   B-tree, Hash, GiST, SP-GiST, GIN and BRIN.
+   B-tree, Hash, GiST, SP-GiST, GIN, BRIN, and the extension <link
+   linkend="bloom">bloom</link>.
    Each index type uses a different
    algorithm that is best suited to different types of queries.
    By default, the <link linkend="sql-createindex"><command>CREATE
diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index 944fdb4b09..40986aa502 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -149,18 +149,6 @@ CREATE [ UNIQUE ] INDEX [ CONCURRENTLY ] [ [ IF NOT EXISTS ] <replaceable class=
       </listitem>
      </varlistentry>
 
-     <varlistentry>
-      <term><literal>USING</literal></term>
-      <listitem>
-       <para>
-        The optional <literal>USING</literal> clause specifies an index
-        type as described in <xref linkend="indexes-types"/>.  If not
-        specified, a default index type will be used based on the
-        data types of the columns.
-       </para>
-      </listitem>
-     </varlistentry>
-
      <varlistentry>
       <term><literal>INCLUDE</literal></term>
       <listitem>
@@ -250,8 +238,9 @@ CREATE [ UNIQUE ] INDEX [ CONCURRENTLY ] [ [ IF NOT EXISTS ] <replaceable class=
        <para>
         The name of the index method to be used.  Choices are
         <literal>btree</literal>, <literal>hash</literal>,
-        <literal>gist</literal>, <literal>spgist</literal>, <literal>gin</literal>, and
-        <literal>brin</literal>.
+        <literal>gist</literal>, <literal>spgist</literal>, <literal>gin</literal>,
+        <literal>brin</literal>, or user-installed access methods like
+        <link linkend="bloom">bloom</link>.
         The default method is <literal>btree</literal>.
        </para>
       </listitem>
